<!--
 This file is part of Adblock Plus <https://adblockplus.org/>,
 Copyright (C) 2006-present eyeo GmbH

 Adblock Plus is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License version 3 as
 published by the Free Software Foundation.

 Adblock Plus is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

 You should have received a copy of the GNU General Public License
 along with Adblock Plus.  If not, see <http://www.gnu.org/licenses/>.
  -->

<resources>
    <!-- app-->
    <string name="app_name">Crystal dla Samsung Internet</string>
    <string name="samsung_internet_required_description">Crystal to aplikacja, która działa w tle Samsung Internet, aby filtrować reklamy podczas korzystania z przeglądarki. Aby Crystal był skuteczny, musisz zainstalować na swoim urządzeniu przeglądarkę Samsung Internet 4.0 lub nowszą.\nMożesz pobrać przeglądarkę Samsung Internet, wciskając poniższy przycisk.</string>

    <!-- base-->
    <string name="product_name">Crystal</string>

    <!-- onboarding -->
    <string name="onboarding_welcome_security_privacy_description">Przeglądaj bez obaw dzięki Crystal, który chroni Cię w tle</string>
    <string name="onboarding_welcome_language_filters_description">Blokuj więcej reklam, optymalizując Crystal pod kątem języków, w których zwykle przeglądasz strony</string>
    <string name="onboarding_enable_header_title2">Crystal</string>
    <string name="onboarding_enable_one_step_description">Włącz Crystal w Samsung Internet</string>

    <!-- preferences -->
    <string name="preferences_primary_subscriptions_summary">Blokuj więcej reklam, optymalizując Crystal pod kątem języka/języków, w których zwykle przeglądasz strony</string>
    <string name="share_events_header">Pomóż ulepszyć Crystal</string>
    <string name="share_events_description">Anonimowe dane pomagają nam ulepszyć Crystal, zapewniając w ten sposób lepsze wrażenia z przeglądania.</string>

    <!-- Start Guide -->
    <string name="tour_last_step_description">To wszystko! Jesteś gotowy do pełnego korzystania z Crystal dla Internetu Samsung</string>
    <string name="take_tour_description">Dowiedz się, jak korzystać z Crystal by mieć więcej przyjemności z przeglądania</string>

</resources>
